<template>
    <div>
        <div class="section-top">
            <app-header/>
        </div>
        <section class="content">
            <sidebar/>
            <transition name="fade">
                <router-view/>
            </transition>
        </section>
    </div>
</template>

<script>
    import Header from './layouts/Header';
    import Sidebar from './layouts/Sidebar';

	export default {
		name: "App",
        components: {
			'app-header': Header,
			'sidebar': Sidebar
        }
	}
</script>

<style scoped>

</style>
